package com.iamberry.wechat.file;

public class UploadResultBean {
	//上传前的文件名称
	private String uploadFileName;
	//保存的文件名称
	private String saveFileName;
	//保存的路径(包括文件名称),相对于项目根目录
	private String saveFilePath;
	
	public String getUploadFileName() {
		return uploadFileName;
	}
	public void setUploadFileName(String uploadFileName) {
		this.uploadFileName = uploadFileName;
	}
	public String getSaveFileName() {
		return saveFileName;
	}
	public void setSaveFileName(String saveFileName) {
		this.saveFileName = saveFileName;
	}
	public String getSaveFilePath() {
		return saveFilePath;
	}
	public void setSaveFilePath(String saveFilePath) {
		this.saveFilePath = saveFilePath;
	}
	@Override
	public String toString() {
		return "UploadResultBean [uploadFileName=" + uploadFileName
				+ ", saveFileName=" + saveFileName + ", saveFilePath="
				+ saveFilePath + "]";
	}
}
